Subject: Re: [PATCH v3 0/1] Long names for `git log -S` and `git log -G`

From: Junio C Hamano <[email-masked]>
Date: Thu, 06 Feb 2025 05:04:47 -0800

Illia Bobyr <[email-masked]> writes:

> Same as PATCH v2[1], but removed gitk changes, as suggested by Johannes Sixt.
>
> I'll send a separate patch for gitk, should this patch be accepted.
> Or, I could include gitk changes into this chain, but just as a separate patch?

They are technically separate codebases so the changes to the core
would become prerequisite for the same changes to gitk, so from that
point of view the former may be more kosher, but I would expect that
the latter is fine in practice.